<?xml version="1.0" encoding="UTF-8"?>
<entry xmlns="http://www.w3.org/2005/Atom" xmlns:dcterms="http://purl.org/dc/terms" xmlns:xhtml="http://www.w3.org/1999/xhtml">
  <title>Izvršne Naredbe</title>
  <id>urn:book:4961d597-bc09-43a7-b286-854b78330c83</id>
  <updated>2018-10-17T10:58:55Z</updated>
  <link href="./book_291.xml" type="application/atom+xml;type=entry;profile=opds-catalog" rel="self" title="Izvršne Naredbe" />
  <link href="../index.xml" type="application/atom+xml;profile=opds-catalog;kind=navigation" rel="start" title="Eluminati" />
  <link href="../index.xml" type="application/atom+xml;profile=opds-catalog;kind=navigation" rel="breadcrumb" title="Eluminati" />
  <link href="../authorlist/authorlist_Page_1.xml" type="application/atom+xml;profile=opds-catalog;kind=navigation" rel="breadcrumb" title="Authors" />
  <link href="../authorlist/authorlist_T_Page_1.xml" type="application/atom+xml;profile=opds-catalog;kind=navigation" rel="breadcrumb" title="Authors starting with T" />
  <link href="../authors_0/authors_150_Page_1.xml" type="application/atom+xml;profile=opds-catalog;kind=navigation" rel="breadcrumb" title="Tom Clancy" />
  <link href="../../Tom%20Clancy/Izvrsne%20Naredbe%20%28291%29/c2o_resizedcover.jpg" type="image/jpg" rel="http://opds-spec.org/image" />
  <link href="../../Tom%20Clancy/Izvrsne%20Naredbe%20%28291%29/c2o_thumbnail.jpg" type="image/jpg" rel="http://opds-spec.org/image/thumbnail" />
  <link href="../../Tom%20Clancy/Izvrsne%20Naredbe%20%28291%29/Izvrsne%20Naredbe%20-%20Tom%20Clancy.epub" type="application/epub+zip" rel="http://opds-spec.org/acquisition" title="Download this ebook as EPUB" displaysize="1 MB" />
  <author>
    <name>Tom Clancy</name>
    <uri>../authors_0/authors_150_Page_1.xml</uri>
  </author>
  <published>1996-08-12T00:00:00Z</published>
  <dcterms:language>sr</dcterms:language>
  <dcterms:publisher>Algoritam</dcterms:publisher>
  <category term="Triler" />
  <category term="epub-to-pdf" />
  <category term="Lang:sr" />
  <category term="Jack Ryan" />
  <content type="text/html">
    <p>
      <strong>Series:</strong>
      Book 8 in the Jack Ryan series
    </p>
    <p>
      <strong>Summary</strong>
    </p>
    <p xmlns="">
      Kada je prihvatio da na godinu dana, samo do novih izbora,
    preuzme ulogu potpredsjednika Sjedinjenih Država, Jack
    Ryan nije ni slutio da je zagrizao u najtvrđi orah svoje
    duge i uspješne vojne, špijunske i političke
    karijere.
      <br />
      Japanski jumbojet koji se na kraju Duga časti u
    samoubilačkom letu obrušio na zgradu američkog
    Kongresa, dok su u njoj zasjedala oba doma parlamenta,
    predsjednik i svi suci Vrhovnog suda, u jednoj je sekundi
    obezglavio Ameriku. Kao jedan od rijetkih preživjelih,
    Jack Ryan će prema slovu Ustava preuzeti ulogu novog
    predsjednika Sjedinjenih Američkih Država.
      <br />
      I dok će Ryan pokušati obnoviti tijela demokratske
    vlasti, stari američki neprijatelji iskoristit će
    priliku da dokrajče posrnulog giganta. Teroristički
    biološki napad virusom Ebole, novi rat na Bliskom istoku,
    kidnapiranje Ryanove kćeri, politički pritisak
    bivšeg smijenjenog potpredsjednika, ponovni sukob s
    Indijom i, konačno, atentat na samog Ryana samo su neke od
    kriza s kojima će se morati suočiti mladi predsjednik
    upravljajući zemljom izvršnim naredbama.
      <br />
      Vođen vještim i jasnim glasom talentiranog
    pripovjedača Toma Clancyja, čitatelj će se bez
    muke probiti kroz labirinte višestruko paralelnih radnji,
    upoznati tucet glavnih i mnoštvo sporednih likova, s
    lakoćom proniknuti u zamršene vojne, ekonomske,
    biološke i političke implikacije i na kraju sa
    zadovoljstvom potvrditi da su sve niti priče dobro
    upletene u smislen završetak.
      <br />
      Čitajući Izvršne naredbe Toma Clancyja u
    hrvatskom prijevodu Petra Vujačića i s naslovnicom
    Igora Kordeja, ne možete se ne zapitati vuku li pravi
    teroristi ideje iz Clancyjevih romana ili on samo dobro
    uočava slabe točke američkog sigurnosnog
    sustava.
    </p>
  </content>
  <link href="../series_0/series_147_Page_1.xml" type="application/atom+xml;profile=opds-catalog;kind=navigation" rel="related" title="Book 8 in the Jack Ryan series" />
  <link href="../authors_0/authors_150_Page_1.xml" type="application/atom+xml;profile=opds-catalog;kind=navigation" rel="related" title="Books by Tom Clancy" />
  <link href="http://www.goodreads.com/book/title/Izvr%C5%A1ne%20Naredbe" type="text/html" rel="related" title="This book on Goodreads" target="_blank" />
  <link href="http://en.wikipedia.org/wiki/Izvr%C5%A1ne%20Naredbe" type="text/html" rel="related" title="This book on Wikipedia" target="_blank" />
  <link href="http://www.librarything.com/title/Izvr%C5%A1ne%20Naredbe%20Tom%20Clancy" type="text/html" rel="related" title="This book on LibraryThing" target="_blank" />
  <link href="http://www.amazon.com/gp/search/ref=sr_adv_b/?search-alias=stripbooks&amp;unfiltered=1&amp;sort=relevanceexprank&amp;field-title=Izvr%C5%A1ne%20Naredbe&amp;field-author=Tom%20Clancy" type="text/html" rel="related" title="This book on Amazon" target="_blank" />
  <link href="http://www.goodreads.com/book/author/Tom%20Clancy" type="text/html" rel="related" title="Tom Clancy on Goodreads" target="_blank" />
  <link href="http://en.wikipedia.org/wiki/Tom%20Clancy" type="text/html" rel="related" title="Tom Clancy on Wikipedia" target="_blank" />
  <link href="http://www.librarything.com/author/ClancyTom" type="text/html" rel="related" title="Tom Clancy on LibraryThing" target="_blank" />
  <link href="http://www.amazon.com/gp/search/ref=sr_adv_b/?search-alias=stripbooks&amp;unfiltered=1&amp;sort=relevanceexprank&amp;field-author=Tom%20Clancy" type="text/html" rel="related" title="Tom Clancy on Amazon" target="_blank" />
  <link href="http://www.isfdb.org/cgi-bin/ea.cgi?Tom%20Clancy" type="text/html" rel="related" title="Tom Clancy on ISFDB" target="_blank" />
</entry>
